Bug 834776 - [abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:71e681665674eadae00dd6286f8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-23 08:53 EDT by pscottdv
Modified: 2013-08-01 02:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:43:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.52 KB, text/plain)
2012-06-23 08:53 EDT, pscottdv
no flags Details
File: maps (49.81 KB, text/plain)
2012-06-23 08:53 EDT, pscottdv
no flags Details
File: dso_list (19.12 KB, text/plain)
2012-06-23 08:53 EDT, pscottdv
no flags Details
File: var_log_messages (6.76 KB, text/plain)
2012-06-23 08:53 EDT, pscottdv
no flags Details

  None (edit)
Description pscottdv 2012-06-23 08:53:33 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        logged in from gdm and got the famous "oh no, something has gone wrong!"  This was immediately following an upgrade to F17 from F16.
executable:     /usr/bin/gnome-shell
kernel:         3.4.3-1.fc17.i686
pid:            9132
pwd:            /home/pscottdv
time:           Fri 22 Jun 2012 04:47:11 PM CDT
uid:            1000
username:       pscottdv
xsession_errors: 

backtrace:      Text file, 57873 bytes
dso_list:       Text file, 19580 bytes
maps:           Text file, 51006 bytes
var_log_messages: Text file, 6924 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pscottdv/18

core_backtrace:
:- 0x0 - - -
:346c7f8a791cd1b7be07bfff6f849d658d506a17 0x25201 xmlNewInputFromFile libxml2.so.2 -
:346c7f8a791cd1b7be07bfff6f849d658d506a17 0x52b33 xmlLoadExternalEntity libxml2.so.2 -
:346c7f8a791cd1b7be07bfff6f849d658d506a17 0x3f4fc xmlCtxtReadFile libxml2.so.2 -
:abaddcbe41aefecb6937d59b44313f5ce0c0b177 0xae3d xkl_config_registry_load_from_file libxklavier.so.16 -
:abaddcbe41aefecb6937d59b44313f5ce0c0b177 0xafed xkl_config_registry_load_helper libxklavier.so.16 -
:abaddcbe41aefecb6937d59b44313f5ce0c0b177 0xede8 xkl_xkb_load_config_registry libxklavier.so.16 -
:abaddcbe41aefecb6937d59b44313f5ce0c0b177 0xb9c5 xkl_config_registry_load libxklavier.so.16 -
:6ef7ab3c5d9a4272c013421254b0f6f9b4c9a8ec 0x7266 - libgnomekbdui.so.7 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x2f797 g_type_create_instance libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x11d42 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13a01 g_object_newv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13fa0 g_object_new libgobject-2.0.so.0 -
:6ef7ab3c5d9a4272c013421254b0f6f9b4c9a8ec 0x7665 gkbd_configuration_get libgnomekbdui.so.7 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x461a ffi_call_SYSV libffi.so.5 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x4381 ffi_call libffi.so.5 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x215d1 - libgjs.so.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x22d80 - libgjs.so.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfd5c - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xa9223 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbddc4 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfb81 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x93656 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xb3040 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbddc4 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfb81 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x93656 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xb3040 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbddc4 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfb81 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x93656 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xb3040 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbddc4 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfb81 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x93656 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xb3040 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbddc4 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbe9e6 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x33002 JS_EvaluateUCScriptForPrincipals libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x33344 JS_EvaluateUCScript libmozjs185.so.1.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0xe88e gjs_context_eval libgjs.so.0 -
:b52782e502aa72ff6905940b78ae48e97db04c2b 0x21dad - libgnome-shell.so -
:d9bc9061881cc73f64161fa564458b65dee73876 0x29247 meta_plugin_manager_initialize libmutter.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x25e43 meta_compositor_manage_screen libmutter.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x3eae7 meta_display_open libmutter.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x4b13a meta_run libmutter.so.0 -
:4cf5b9c3691d9d4b6660c02176b1437bf5be1032 0x17b8 main [exe] -

environ:
:XDG_VTNR=7
:XDG_SESSION_ID=18
:HOSTNAME=stylistics.bintouch.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e0724fd3a5b26594af1a6b5f00000012-1340401622.891562-465311083
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=
:IL=/var/spool/mail/pscottdv
:PATH=/usr/lib/qt-3.3/bin:/home/pscottdv/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/pscottdv/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pscottdv
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/pscottdv
:SHLVL=1
:LOGNAME=pscottdv
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7jiTvWYIGX,guid=6f822d25a00f5fe0edcb8c75000077ca
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/pscottdv
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-pscottdv-0cAHKD/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/8936,unix/unix:/tmp/.ICE-unix/8936
:GNOME_KEYRING_CONTROL=/run/user/pscottdv/keyring-bJJIu8
:SSH_AUTH_SOCK=/run/user/pscottdv/keyring-bJJIu8/ssh
:GPG_AGENT_INFO=/run/user/pscottdv/keyring-bJJIu8/gpg:0:1
:DESKTOP_AUTOSTART_ID=102677241cce368a6e134040162377375100000089360000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7820                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7820                 7820                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/pscottdv/.xsession-errors
:pos:	3217
:flags:	02002
:2:/home/pscottdv/.xsession-errors
:pos:	3217
:flags:	02002
:3:pipe:[87018]
:pos:	0
:flags:	04000
:4:pipe:[87018]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[87019]
:pos:	0
:flags:	02004002
:7:socket:[85954]
:pos:	0
:flags:	02004002
:8:socket:[85960]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[85974]
:pos:	0
:flags:	02004002
:11:/dev/dri/card0
:pos:	0
:flags:	02
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[85976]
:pos:	0
:flags:	02004002
:14:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:15:socket:[85975]
:pos:	0
:flags:	02004002
:16:socket:[87469]
:pos:	0
:flags:	02004002
:17:pipe:[85977]
:pos:	0
:flags:	02004000
:18:pipe:[85977]
:pos:	0
:flags:	02004001
:19:socket:[85982]
:pos:	0
:flags:	02004002
:20:socket:[85985]
:pos:	0
:flags:	02000002
:21:/dev/urandom
:pos:	0
:flags:	02000000
:22:socket:[88666]
:pos:	0
:flags:	02000002
:23:anon_inode:inotify
:pos:	0
:flags:	02004000
:24:/tmp/ffircnnJc (deleted)
:pos:	0
:flags:	02
:25:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:26:socket:[88795]
:pos:	0
:flags:	02004002
:27:socket:[88799]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 64236c12-9e4c-41cd-a860-cb8e3cf06515
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 2394.02
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) Duo CPU      U2500  @ 1.20GHz
:CPU Stepping: 12
:CPU Family: 6
:CPU Model Num: 14
:Number of CPUs: 2
:CPU Speed: 1200
:System Memory: 994
:System Swap: 2015
:Vendor: FUJITSU
:System: Stylistic ST5112 
:Form factor: Notebook
:Kernel: 3.4.3-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10144:4303:4984) pci, agpgart-intel, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(4631:247:4631:247) pci, firewire_ohci, FIREWIRE, Firewire (IEEE 1394)
:(4631:28980:4303:4894) pci, yenta_cardbus, PCI/CARDBUS, OZ711MP1/MS1 MemoryCardBus Controller
:(4631:28980:4303:4894) pci, yenta_cardbus, PCI/CARDBUS, OZ711MP1/MS1 MemoryCardBus Controller
:(4631:28976:4303:4894) pci, None, BRIDGE, Integrated MS/xD Controller
:(4631:28960:4303:4894) pci, sdhci-pci, BASE, Integrated MMC/SD Controller
:(32902:10202:4303:5000) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10181:4303:4999) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:10207:4303:4997) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10169:4303:4996) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10196:4303:5003) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(4523:17251:4303:5018) pci, sky2, ETHERNET, 88E8055 PCI-E Gigabit Ethernet Controller
:(32902:10185:4303:5001) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:9288:4303:4995) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10187:4303:5001) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:4303:5001) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10188:4303:5002) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10146:4303:4990) pci, i915, VIDEO, Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
:(32902:10150:4303:4990) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4303:5003) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4303:5003) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4303:5044) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10184:4303:5001) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:16930:32902:4096) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG Network Connection
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_stylistics-lv_root / ext4 4096 4096 12583105 11230058 11104104 3153920 3009386 3009386
:/dev/sda2 /boot ext4 1024 1024 508644 409429 383829 128016 127752 127752
:/dev/mapper/vg_stylistics-lv_home /home ext4 4096 4096 6274013 1817664 1503092 1572864 1389437 1389437
:/dev/mmcblk0 WITHHELD vfat 16384 16384 993664 201892 201892 0 0 0
:
Comment 1 pscottdv 2012-06-23 08:53:38 EDT
Created attachment 593897 [details]
File: backtrace
Comment 2 pscottdv 2012-06-23 08:53:40 EDT
Created attachment 593898 [details]
File: maps
Comment 3 pscottdv 2012-06-23 08:53:41 EDT
Created attachment 593899 [details]
File: dso_list
Comment 4 pscottdv 2012-06-23 08:53:43 EDT
Created attachment 593900 [details]
File: var_log_messages
Comment 5 pscottdv 2012-07-16 12:05:32 EDT
In case anyone cares:  This problem is still happening.

I reinstalled F17 from scratch.  Gnome-shell worked until I tried to pair my bluetooth headset (bug# 827629 and bug# 827639) after which I always get the "Oh No" error.  Unpairing the headset does not allow me into gnome-shell.  Nothing I do allows me back into gnome-shell.  I am back to using LXDE.
Comment 6 Fedora End Of Life 2013-07-03 21:49:29 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 02:43:59 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.